/*     529185 : 스크롤 블록/셀 슬라이드 js      */
.empty__529185__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__529185__ p{font-size:17px;font-weight:bold}
.empty__529185__ dl{margin:0;text-align:left;color:#333}
.empty__529185__ dt{margin-bottom:5px;font-size:14px}
.empty__529185__ dd{margin:0;font-size:13px}


/*     525275 : 표 2.0      */
.table__525275__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__525275__ * {box-sizing:border-box;}
.table__525275__ table {
	width:100%; width:px; margin:0 auto;
	border-top:0px solid #004c82; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__525275__ td {
	height:35px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__525275__ td.empty__525275__ {padding:50px 20px;}

@media all and (min-width:1024px){
	.table__525275__ td {height:50px;}
}

/*     525285 : 이미지      */
.img__525285__ {max-width:100%;}
.img__525285__ * {box-sizing:border-box;}
.img__525285__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__525285__ img {width:px; max-width:100%; vertical-align:top;}

/*     525295 : 표 2.0      */
.table__525295__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__525295__ * {box-sizing:border-box;}
.table__525295__ table {
	width:100%; width:376px; margin:0 auto;
	border-top:0px solid #004c82; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__525295__ td {
	height:35px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__525295__ td.empty__525295__ {padding:50px 20px;}

@media all and (min-width:1024px){
	.table__525295__ td {height:50px;}
}

